Màn hình chuông cửa Akuvox C319 đã và đang được lắp đặt tại các chung cư, văn phòng, tòa nhà tại Việt Nam. Màn hình 10inch với hình ảnh âm thanh chất lượng HD, chắc chắn sẽ làm người dùng hài lòng.
Thông số kỹ thuật và Nguồn cấp:
Vỏ trước: Nhựa
RAM / ROM: 2GB / 8GB
Tấm nền: IPS LCD 7 Inch
Màn hình: Cảm ứng 7 Inch
Wi-Fi: IEEE802.11 b/g/n, @2.4GHz
Bluetooth: BLE 4.1
Cổng RS485: Hỗ trợ
Relay ra: 2
Chuông trong: 1
Microphone: Hai microphone, -26dB
Loa: Hai loa, 4Ω / 3W
Cổng Ethernet: 1xRJ45, 10/100Mbps
PoE: 802.3af Power-over-Ethernet
Cổng 12V DC: (nếu không dùng PoE)
Chống giả mạo: Hỗ trợ
Lắp đặt: Treo tường
Kích thước: 205 x 148 x 22 mm
Độ ẩm làm việc: 10~90%
Nhiệt độ làm việc: -10°C ~ +45°C
Nhiệt độ lưu trữ: -20°C ~ +70°C
Màn hình cảm ứng
Chế độ hiển thị: Thường đen
Kích cỡ LCD: 7 inch
Tỷ lệ khung hình: 16:10
Độ phân giải: 1280 x 800
Độ tương phản: 900:1
Độ sáng: 350 cd/m²
Góc xem: 89° trái, 89° phải
Âm thanh
SIP v1 (RFC2543), SIP v2 (RFC3261)
Codec âm thanh băng hẹp: G.711a, G.711μ, G.729
Codec âm thanh băng rộng: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Viện Máy Tính cam kết sẽ luôn đặt lợi ích của khách hàng lên hàng đầu và mang đến dịch vụ tận tâm, chu đáo và chuyên nghiệp nhất. Sửa chữa cài đặt tận nơi 24/7 cả Lễ & cn trên toàn quốc 0967891080 zalo.
Xem thêm ↓
Cần tuyển Đại lý thay LK ĐT laptop..tại nhà, tặng đồng phục đồ nghề gói 10.000.000đ đặt lịch pv ngay không cần HS
đặt lịch hẹn trên zalo
hoặc
ĐK nhận việc 1P
Để mua hàng hãy chat: sp này còn hàng không, giá bao nhiêu? chúng tôi sẽ trả lời ngay bằng zalo